Categories:
  - Science & Education
License: GPL-3.0-or-later
AuthorName: Michael Moessner
SourceCode: https://github.com/thetwom/Tuner
IssueTracker: https://github.com/thetwom/Tuner/issues
Changelog: https://github.com/thetwom/Tuner/releases

AutoName: Tuner

RepoType: git
Repo: https://github.com/thetwom/Tuner

Builds:
  - versionName: 1.2.0
    versionCode: 4
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 5
    commit: v1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 7
    commit: v1.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4
    versionCode: 8
    commit: d2ed41cea7ac97af0be2a2546f54979f1120563a
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 9
    commit: a88412ee140cda01fda7ec68a3cadc046e84c384
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 12
    commit: 2d5f3a2dcc997dd5865258c64bea17b3c952bed6
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 13
    commit: 441bfd345c3f203a3aeb447753d94a5fee69f82e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 14
    commit: 4a8a9ff81b0af40f64ffbf7ac0d435f801fdbaa2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 15
    commit: 35f5a7c08da7ae9dc877403e030e8c2e8af2569f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 16
    commit: 42c101b9edd6adccbe879b75831f0a0ec6734036
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 17
    commit: c1c051784ab9bc587b0ce6f0aaa0fe8a0796c277
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.0.0
    versionCode: 18
    commit: 63f3632404f0b256edd679b0c39c3911065bb7a7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9.]*$
CurrentVersion: 4.0.0
CurrentVersionCode: 18
